package com.Domain;

import lombok.Builder;
import lombok.EqualsAndHashCode;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import lombok.experimental.Accessors;

@ToString
@Builder
@Getter
@Setter
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class User  {

    public User() {
    }

    public User(String id,String username, String password, Context context) {
    	this.id = id;
        this.username = username;
        this.password = password;
        this.context = context;
    }
    private String id;
    private String username;
    private String password;
    private Context context;


}